Subject: Ticket Assigned - Update order status C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 16:50:52 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update order status C&C syed                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi syed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6177783867 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:34 PM, 04th Nov                   Hilah                   Hi Syed. Thank you for contacting us. My name is Hilah. How may I help you today?           08:34 PM, 04th Nov                     syed                    Hi Hilah           08:35 PM, 04th Nov                     syed                    I have collected my order today & found I tshirt is damaged, I need to replace it, note that U dont need refund           08:36 PM, 04th Nov                     syed                    I s           08:36 PM, 04th Nov                     syed                    I need a replacement           08:36 PM, 04th Nov                   Hilah                   Please accept our apologies for the inconvenience caused           08:37 PM, 04th Nov                   Hilah                   we do not have an exchange option available online at this time.           08:37 PM, 04th Nov                   Hilah                   You can return online purchases within 14 days after the delivery of the products through the below three channels:  1- You can contact our customer support team on 800-1111027 to make a return and to be notified of the refund amount based on our return policy. 2- You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. 3- You can now drop off your return to any "CenterPoint" store across the KSA.           08:37 PM, 04th Nov                     syed                    As I said I need a replacement as  I took it in offer of buy 2 get 1 free           08:38 PM, 04th Nov                     syed                    I will return at centrepoint outlet n collect it replacement from the store           08:38 PM, 04th Nov                   Hilah                   we do not have an exchange option available online at this time.           08:39 PM, 04th Nov                     syed                    Sending damaged n I believe its used as well           08:39 PM, 04th Nov                     syed                    I will return at outlet n take replacement from store           08:39 PM, 04th Nov                   Hilah                   I apologize, but it is not possible to exchange, you can return and refund the amount           08:40 PM, 04th Nov                     syed                    6177783867advise how much I will be reimbursed for hoodie tshirt           08:40 PM, 04th Nov                     syed                    What the purpose of placing online order if you want to deliver damaged items           08:41 PM, 04th Nov                     syed                    I want to make a complaint           08:41 PM, 04th Nov                     syed                    Why promote things when cant deliver it??           08:41 PM, 04th Nov                     syed                    ???           08:42 PM, 04th Nov                   Hilah                   for the item ( Printed Hoodie with Long Sleeves and Kangaroo Pocket) the refund will be (SAR 73.85  )           08:42 PM, 04th Nov                     syed                    I m at loss for not availing the offer           08:43 PM, 04th Nov                     syed                    If the item at store any possibility to exchange??           08:43 PM, 04th Nov                   Hilah                   Unfortunately, it is not possible to exchange even if the product is available in the store           08:44 PM, 04th Nov                     syed                    Not fair           08:45 PM, 04th Nov                     syed                    We trust to buy online           08:45 PM, 04th Nov                   Hilah                   Again Please accept our deepest apology for what happened           08:47 PM, 04th Nov                   Hilah                   In order for you to return, the status of the order must be updated to pick up complete, so I will raise a request to the concerned team to update the status of your order, and then you can make a return           08:47 PM, 04th Nov                   Hilah                   we will keep you updated on  [email-masked]           08:47 PM, 04th Nov                   Hilah                   Do you have any other inquiries that we can help with?           08:48 PM, 04th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5210070